### Enumeration

# PapersView JobPriority

#### Declaration

    enum PapersView.JobPriority

#### Description

No description available.

#### Members

`PPS_JOB_PRIORITY_URGENT`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_JOB_PRIORITY_HIGH`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_JOB_PRIORITY_LOW`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_JOB_PRIORITY_NONE`

  No description available.

  - Value: `3`
  - Available since: 4.0
`PPS_JOB_N_PRIORITIES`

  No description available.

  - Value: `4`
  - Available since: 4.0